Re: trouble with gnomelibs



On 22 November, 1998 - Tri Ngo sent me these 1.6K bytes:

> Has anyone been having trouble compiling gnome-libs from the cvs? My
> updated my copy today (Sun Nov 22) and I have been getting this error.
> ( I have the latest glib, gtk+, and imlib and orbit)

I thought so too, but then I looked, and gtk had been updated between my
update of gtk and gnome-libs.. and guess what..
gtk_handle_box_set_shadow_type had been added. Update gtk and it'll be
ok.

/Tomas
-- 
Tomas ÷gren, stric@ing.umu.se, http://www.ing.umu.se/~stric/
|- Student of Computer Science at the University of UmeŚ
`- Sysadmin at {ing,acc}.umu.se



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]